import type { Config } from "tailwindcss";
import tailwindForms from "@tailwindcss/forms"
import tailwindAspect from "@tailwindcss/aspect-ratio"

// Use this as your template paths directory if using nextjs app dir: "./app/**/*.{js,ts,jsx,tsx,mdx}",

export default {
  content: [
    "./app/**/*.{js,ts,jsx,tsx}",
    "./pages/**/*.{js,ts,jsx,tsx}",
    "./components/**/*.{js,ts,jsx,tsx}",
  ],
  theme: {
  },
  plugins: [
    tailwindForms({}),
    tailwindAspect,
  ],
} satisfies Config;
